# #!/bin/bash
module load R/4.1.2-foss-2015a-bare
module load Python/3.7.3-foss-2015a

today=$(date +"%A")
if [ "$today" == "Thursday" ]; then
    current_date=$(date +"%Y%m%d")
elif [ "$today" == "Friday" ]; then
    current_date=$(date -d "yesterday" +"%Y%m%d")
fi
echo "Current date: $current_date"

Rscript /esarchive/scratch/ptrascas/R/sunset/oper_heat_i4c_plotforecastpdf.R $current_date
python xxxxxx  # add current date to launch 

